AWDABPT - Buildings Help

Table Of Contents

Description And Requirements

Description of AWDABPT - Buildings

Computer Requirements

Information Required

Use of the Program

Adding Rooms and Spaces

Notes On Input Data

Job Description

Building Location

Time of Year

Building Dimensions and Orientation

Building Layout

Thicknesses

U-Values

Thermal Capacity

Density

Roof Pitch

Thermal Properties of Some Materials

Doors and Windows

Building Surface Area Multipliers

All Walls the Same? Checkbox

Copy Button

External Surface

Emissivity, Solar Absorptivity, View Factors

Emissivity

Solar Absorptivity

View Factors

Heat Dissipating Equipment and Thermal Storage

Heat Dissipation

Equipment Characteristics

Room Thermal Storage

Internal Loads

Outside Conditions

Outside Temperature

Ground Temperature

Wind

Relative Humidity

Cloud Cover

Solar Radiation

Turbidity Factor

Ground Solar Reflectivity

Ground Thermal Conductance

External Fire Mode

Refrigerated Cooling

Cooling Capacity

Thermal Storage

Cooling Load

Heating

Heating Capacity

Thermal Storage

Heating Load

Outside Air Cooling and Ventilation

Outside Air Fan

Evaporative Cooling

Air-to-air Heat Exchanger

Infiltration

Water Storage Cooling System

Solar Shading

Cooling and/or Heating Plant Failure

Run Options

Run Length

Initial Temperature

Output Options

Sensitivity Analysis

Values for Sensitivity Analysis

Viewing Results

View Ground Temperatures

View Solar Radiation Graphs

Printing Results

Thermal Properties of Some Materials

Calculation Aids

Calculation Aid Form

Overall U-value, Thermal Capacity and Density

Selection of Material Characteristics

Thermal Path

Send Calculated Values to Walls Form

Calculator

Validation Test Results

References

AWDABPT™ © A.J. Wishart 2013 www.awdabpt.com.au


Description of AWDABPT - Buildings

AWDABPT - Buildings is designed for the estimation of the average room air temperature of multi-storey buildings, shelters and cabinets which may accommodate people and/or heat dissipating equipment such as for communications systems.

It will assist as a design aid in the assessment of building temperature control concepts and, in particular, in revealing trends due to the variation of selected parameters relating to the thermal performance of buildings.

The building or shelter can be a single zone or comprise up to fifteen rooms. The average room air temperature is determined from a heat flow balance of heat sources and sinks such as the equipment, the walls, roof and floor, the room air itself, thermal stores in the room, heat exchangers (room air conditioners, chilled water storage fan-coil units, etc.) and outside air used for room ventilation or entering as infiltration.

Whenever possible, testing of the program's results against measured building or shelter temperatures should be done. Some validation of the program has been done by others on:

- concrete buildings,

- insulated steel stud and sheet steel clad air conditioned buildings with phase change material standby cooling,

- naturally cooled thermally transparent and shaded shelters,

- telecommunications equipment cabinets with and without the assistance of an air-to-air heat exchanger.

The program calculates the average room air temperature under the given climatic and room thermal load conditions. A heat transfer analysis is performed dynamically over the required time period of up to twenty days. Finite difference numerical methods are used so that the thermal storage effect of the building structure is properly modelled.

A proper solar radiation generator, based on the model for the equation of time and the solar declination, is used. The solar radiation received on a surface can be varied by selection of its solar absorptance (absorption factor), the turbidity factor (haze) of the air and the cloud cover. Re-radiation from external surfaces to the sky is also modelled.

Convection and radiation heat transfer coefficients are calculated during the running of the program at each time increment. The convection coefficients are determined depending on temperatures as well as whether still conditions apply or air movement due to wind (external surfaces) and fans (internal surfaces) occurs.

The user may test the selection of most of the building characteristics via the sensitivity analysis option provided.

The relevance of the predictions provided by the program can be no better than the extent to which the user's input data correctly models the subject building. Further, the accurate modelling of the outside weather conditions may not be fully achievable by this program due to the rapid changes which weather can undergo.

The program detects the regional settings of the user's computer and will use the selected decimal symbol and digit separator. The measurement system is metric.

<< Table Of Contents

Computer Requirements >>

Return to Table Of Contents


Computer Requirements

This program runs on a Windows 32 bit platform such as Microsoft Windows®7, Microsoft Windows® Vista and Microsoft Windows® XP. A 1 GHz processor would provide a satisfactory computation speed and for jobs with the maximum of 15 rooms, the highest speed systems are suggested.

As an example, a 15 room job running on a 3 GHz multi-core CPU system takes under one minute and a 3 GHz single CPU system may take about two minutes to complete the maximum of 20 days of simulated run time.

The ability to export and import some data to and from a spreadsheet is provided. A computer that can run a Windows spreadsheet version should be able to run AWDABPT. Supported spreadsheets for exporting data from AWDABPT tables are Microsoft® Excel, Open Office Calc and Corel® Quattro Pro (WordPerfect® Office X4).

Users of Microsoft Windows® Vista and Windows® 7 may need to install the setup software by first right-clicking the setup file and selecting the run as Administrator option. Do this whenever a message appears concerning administrator privileges, though this should only occur twice and not for normal use of the program from then on.

<< Description of AWDABPT - Buildings

Information Required >>


Information Required

Some or all of the following information is required in the data file before running the program. Items preceded by the symbol “ [image] ” comprise the minimum data required to perform a reasonable run. Other data will either be the default values or zero.

Number of rooms up to a total of fifteen.

Building internal dimensions per room and orientation.

Thickness of solid portions of walls, roof/ceiling and floor.

Roof pitch.

Surface area multipliers, internal and external, for walls and roof.

Transmission coefficients (U-values) for walls, roof and floor.

Values must exclude the air surface film conductance components

(since they are calculated by the program).

Thermal capacity and the density of the walls, roof and floor.

Door and window dimensions, U-value and solar absorptivity. Two per wall.

Solar shading of roof and each wall - insulated panels or sheet metal screens.

Use of ridge vent on roof solar shade.

Eaves width for each wall and height of eaves above/below top of wall.

Shading of doors.

Equipment heat dissipation, constant or by hourly variations over 24 hours.

Equipment thermal capacitance and initial temperature estimate.

Equipment thermal conductance to the room.

Emissivity of internal and external surfaces.

Solar absorptivity of external surfaces.

Room view factors for radiation heat exchange.

Outside shade temperature profile:

Your hourly data, or,

Daily maximums and diurnal swings for:

Profile supplied by AWDABPT,

A harsher profile built up from DEF(Aust) 5168 / STANAG 2895 A1 & A2 profiles.

An external bush/forest fire mode temperature profile can

be superimposed on the outside shade profile supplied by

AWDABPT to gain some assessment of the impact on the

building internal temperatures, for example, inside a fire bunker.

Wind speed and wind multiplier factors for walls (average) and roof, where appropriate.

Daily averages can be used for wind speed.

Relative humidity at time of maximum outside temperature on day 1 or daily RH levels.

Atmospheric turbidity (haze).

Cloud cover.

Albedo (ground solar reflectance).

Ground thermal conductivity.

Day and month for start of the simulation.

Latitude, longitude and reference longitude.

Height above sea level of the site.

Daylight saving.

Internal loads including latent loads.

Room thermal store -

Thermal capacitance, initial temperature,

Thermal conductance to room air,

Phase change material latent heat of fusion and transition temperature.

Outside air cooling system flow rate and setpoint temperature.

Use of variable air flow controller and its lower outside air temperature setpoint.

Air to air heat exchanger conductance (internal air to external air).

Thermostat settings for inside and outside air circuit fans.

Refrigerated cooling using domestic or industrial type air conditioners

(designed to AS 1861 operating condition A [35 °C outside] or B [46 °C outside]).

Cooling capacity and setpoint temperature.

Refrigeration and / or heating system thermal store -

Thermal capacitance, initial temperature,

Thermal conductance to room air,

Phase change material latent heat of fusion and transition temperature.

Heating using natural convection or forced convection, with or without thermal storage.

Water storage cooling system -

Volume of water, initial water temperature,

Average capacity of outside fan coil unit,

Average capacity of room heat exchanger:

room fan off, water pump on (natural convection),

room fan and pump on (forced convection).

Room temperature when water pump turns on and when room fan turns on.

Time of cooling / heating plant or a.c. mains power failure.

Restoration time delay of:

outside air ventilation system,

refrigerated cooling system,

heating system,

air to air heat exchanger.

<< Computer Requirements

Use of the Program >>


Use of the Program

AWDABPT for Buildings can provide good estimates of the average room temperature of a wide range of single and multiple room building and shelter types. Please ensure that the data required by the program is an accurate representation of the modelling situation under study.

Areas of uncertainty regarding input data can be tested by a sensitivity analysis by varying one parameter at a time with values above and below the original value.

For example, the conductance to the room air of the heat dissipating equipment can be a significant factor in estimating the room temperature yet its value may not be known with reasonable certainty. Start with a run using the recommended value of 0.15 W/°C per 1 Watt of equipment heat dissipation. Then try values of 0.10 W/°C per 1 Watt and 0.20 W/°C per 1 Watt. The resulting average room temperature profiles can be evaluated for variance with the conductance.

The program first calculates the appropriate time interval between room temperature heat balances. To achieve a practical level of simulation accuracy, very few assumptions are made concerning the thermal behaviour of the building or shelter. The run-time will therefore be a little longer but the program output will be more reliable and useful. The program run may be aborted at any time by pressing key “A”; the results up to the previous hour will still be saved.

The data required for the thermal simulation of the building is stored in an input data file with the extension ‘.dat’. Data files from previous versions will have insufficient data; check all values and resave.

The job title is also saved with the corresponding output data file which is a comma separated values file with the extension ‘.csv’.

The results shown in a Table may be sent to a spreadsheet using the “Send to spreadsheet” button on the Table forms. The spreadsheet selected under Options will open if not already open and a new sheet (or workbook) will be added. Its windows tab may need to be clicked to bring it into focus.

<< Information Required

Adding Rooms and Spaces >>


Adding Rooms and Spaces

Rooms and spaces may added to an existing project by incrementing to a maximum of fifteen the ‘Number of rooms’ up-down control on the main screen. Then complete the data entry for the new rooms together with modifications to the existing rooms, commencing first with the Dimensions and Orientation form:

Dimensions and Orientation

Building Layout

Walls, Roof and Floor

Wind Multipliers, in the Outside Conditions form

Emissivity, Absorptivity and View Factors

Solar Shading

All other inputs as required for

heat dissipation,

cooling,

heating and

plant failure.

A space is an area adjacent to one or more rooms and has a predetermined temperature profile. The space need not be a complete room. The space must have at least one adjoining wall, ceiling or floor whose properties are to be defined by that adjoining room. The space temperature profile can be a constant temperature. The other options are the outside shade temperature which can be attenuated using a damping factor, the adjacent room temperature(s) or the average of the dampened outside and the adjacent room temperatures.

Use the Dimensions and Orientation form to nominate which room is to be a space. The form "Adjacent internal spaces with a defined temperature" provides for the selection of the predetermined temperature profile and the link to it is found on the Outside Conditions form.

<< Use of the Program

Notes on Input Data >>


Job Description

The Job Description form provides a text box for entering a brief description of the particular simulation job.

The date box may be updated by double clicking on the current date and time display immediately above.

<< Notes on Input Data

Input Data | Building Location >>


Building Location

Check the N or S box to choose the Northern or Southern hemisphere.

Select whether the time zone is East or West of Greenwich.

The units of latitude and longitude are degrees and minutes and should be entered in the format DDD.MM. For example, latitude 31° 52' South is entered as 31.52 in the input box and the S checkbox is ticked.

The program applies daylight saving of one hour, when this option is selected, by subtracting 15 degrees from, East of Greenwich, or adding 15 degrees to, West of Greenwich, the given longitude during the running of the job.

The height of the building site above sea level is required since the properties of air change with height; the density of air decreases with height. Enter the height in metres.

The Reference Longitudes for Australia and New Zealand are (East Longitude):

UTC+8 Western Standard | 120°
UTC+9:30 Central Standard | 142° 30’
UTC+8 Eastern Standard | 150°
UTC+12 New Zealand Standard | 180°

Some of the Reference Longitudes for Asia and India are (East Longitude):

UTC+5:30 Indian Standard | 82° 30’
UTC+6 Central Asia Standard | 90°
UTC+7 SE Asia Standard | 105°
UTC+8 China Standard | 120°

Some of the Reference Longitudes for Africa and Middle East are (East Longitude):

UTC+1 West Africa Standard | 15°
UTC+2 Egypt Standard | 30°
UTC+2 Middle Eastern Standard | 30°
UTC+2 South Africa Standard | 30°

Some of the Reference Longitudes for Europe and Russia are (East Longitude):

UTC+1 Central European Standard | 15°
UTC+2 Eastern European Standard | 30°
UTC+3 Moscow Standard | 45°

Some of the Reference Longitudes for North-America and the Pacific are (West Longitude):

UTC-4 Atlantic Standard | 60°
UTC-5 Eastern Standard | 75°
UTC-6 Central Standard | 90°
UTC-7 Mountain Standard | 105°
UTC-8 Pacific Standard | 120°
UTC-9 Alaska Standard | 135°
UTC-10 Hawaii-Aleutian Standard | 150°

Some of the Reference Longitudes for South-America are (West Longitude):

UTC-3 Argentina Standard | 45°
UTC-3 Brazil Standard | 45°
UTC-4:30 Venezuela Standard | 67° 30’

<< Input Data | Job Description

Input Data | Time of Year >>


Time of Year

The day and the month of the year tell the program which day is to be day one. Solar radiation will be estimated for that day and for each following day in the period of analysis selected under “Run Options”.

If daylight saving time is required, check the appropriate box on the Location form.

<< Input Data | Building Location

Input Data | Dimensions and Orientation >>


Building Dimensions and Orientation

The building or shelter orientation is the angle in degrees between North and the normal of the North-most facing wall. The angle is positive to the East. For example, if the North-most facing wall normal is 15° to the West, the orientation is keyed in as -15°.

The room length, width and height are in metres. These dimensions are to be the internal (room) distances.

The room, or zone, may be selected to be a space that adjoins walls, ceilings and/or floors of one or more rooms. No dimensions are required when this selection is made. A space cannot be adjacent to another space.

<< Input Data | Time of Year

Input Data | Building Layout >>


Building Layout

The Building Layout form is designed for positioning rooms adjacent to each other where applicable and for nominating which surfaces are external. It should be completed before moving on to the details for the walls, roof / ceiling and floor.

A wall, the roof and the floor may be partly external as well as sharing the remaining section with one or more rooms and /or spaces.

On the form, in the column for the current room, enter an ‘E’ or ‘e’ if the wall, roof or floor is fully or partly external. A double-click will provide the ‘E’. A single-click will cancel an 'E'.

A single click will provide the room number of an adjoining room in the column for that adjoining room. If the adjoining room is a space, another click will provide a 'C' to record that fact. Another single click will remove the contents of the input box.

When the room number selected in the up-down control is a space (not a full room), the column labelled "This space" is not enabled since a space cannot have an external wall, ceiling or floor as can a normal room. Enter a 'C' in the column for the adjoining room(s) at the relevant wall, ceiling and floor and also provide the common areas.

Should there be some inconsistency in the data shown on the Walls, Roof and Floor form after editing (such as an external wall section not showing as external), go back to the Building Layout form, save it to allow updating and then return.

Provide the internal surface area (common area) for each section.

<< Input Data | Dimensions and Orientation

Input Data | Thicknessess >>


Thicknesses

The thickness of the walls, roof and floor is in millimetres (mm).

If the thickness of the wall, roof or floor is less than 1 mm, the program assumes that it is thermally thin and default thermal properties are used.

<< Input Data | Building Layout

Input Data | U-Values >>


U-Values

The U-value is the overall thermal conductivity of the wall, roof or floor and includes any air gaps but excludes the air film coefficients which are calculated by the program as a function of the prevailing wind, room air movement and temperature conditions.

Take care in calculating the U-value if there are two or more thermal paths in parallel. Use the Calculation Aid provided under the “Walls, Roof, Floor …” window.

Specific calculation of U-values, rather than selection of approximate values from a look-up table of various wall, roof and floor construction types, may provide greater accuracy in the modelling of the building.

When the floor is on the ground, it may be necessary to include as part of the floor any materials added to support the floor such as a sand bed (dry sand has a thermal resistivity of about 3.3 m°C/W), polystyrene insulation or polystyrene beads (used to stabilise a concrete slab in black soil or similar conditions). An air gap may exist under a concrete slab under some conditions.

If the thickness of the wall, roof or floor is less than 1 mm, the program assumes that it is thermally thin and a U-value of 40 W/m²°C is used.

Note that the internal and external surface air film coefficients that are calculated by the program are added to this U-value. (Make sure that any data from other sources does exclude those air film components).

Calculation Method

Thermal resistance = thermal resistivity x thickness

U-value = 1 / (thermal resistance)

For example, the U-value of a wall with sheet steel cladding on both sides, 50 mm insulation, reflective foil, 30 mm air gap is, excluding the wall studs:

Sheet steel | 1 mm x 0.021 m°C/W | = 0.000021 m²°C/W
Air gap, one surface reflective |  | = 0.61
Mineral wool | 50 mm x 29 m°C/W | = 1.45
Sheet steel |  | = 0.000021
 |  | -------------
 | Total resistance | = 2.06 m²°C/W
 | U-value | = 0.49 W/m²°C.

Note that the total resistance is the series addition of the four component resistances.

The studs should be included in the calculation. The studs are steel with 1.6 mm thick webs and are 80 mm deep. On average, there is 2 m length of studs and noggins per m² of wall area. The second heat flow path of

0.0016 m x 2 m = 0.0032 m²

exists in parallel with the insulated part of the wall.

Theresistance of the studs heat flow path is:

0.082 m (webs) x 0.021 m°C/W =0.00172 m²°C/W.

Accounting for the respective cross-sectional areas of the two heat flow paths allows calculation of the overall U-value. First divide by the respective areas to obtain the actual resistances:

Insulated path 2.06 m²°C/W / (1 - 0.0032) m²= 2.07 °C/W

Thermal short circuit ie. studs 0.00172 / 0.0032= 0.54 °C/W

Resistances in parallel:(2.07 x 0.54) / (2.07 + 0.54) = 0.43 °C/W

Thereforeoverall resistance is: area 1 m² x 0.43 °C/W =0.43 m²°C/W

and theoverall U-value is 2.34 W/m²°C.

Note the significant difference between the two U-value results. This example demonstrates the need to minimise assumptions regarding the thermal characteristics of the subject building.

<< Input Data | Thicknesses

Input Data | Capacity >>


Thermal Capacity

The thermal capacity is the heat storage capability of the wall, roof or floor in J/kg°C.

The effect of thermal storage is, together with thermal resistance, to delay the flow of heat through a wall. Density is in kg/m³. The overall capacity and density for multiple path and material walls should be calculated as accurately as possible. Refer to the Calculation Aid provided under the “Walls, Roof, Floor …” window.

When the floor is on the ground, it may be necessary to include as part of the floor any materials added to support the floor such as a sand bed, polystyrene insulation or polystyrene beads (used to stabilise a concrete slab in black soil or similar conditions). An air gap may exist under a concrete slab under some conditions.

If the thickness of the wall, roof or floor is less than 1 mm, the program assumes that it is thermally thin. Default values are used for capacity, 500 J/kg°C, and for density 2,000 kg/m³ for thickness between 1 mm and 0.1 mm or 7,850 kg/m³ for thickness < 0.1 mm.

Calculation Method

The capacitance of a path with several materials in series is calculated by summing the capacitances for the individual materials.

This example uses the stud wall type described in the U-values topic. The capacitance of the steel stud path is:

Mass of steel = cross-sectional area x depth x density

= 0.0032 m² x 0.082 m x 7,850 kg/m³ = 2.06 kg

Capacity of steel = 500 J/kg°C

The capacitance of the stud path is 2.06 x 500 = 1,030 J/°C.

The capacitance of the insulated path is:

Mass of steel cladding = 0.9968 m² x (0.001 x 2) m x 7,850 kg/m³ = 15.65 kg

Mass of air = 0.9968 m² x 0.030 m x 1.29 kg/m³ = 0.039 kg

Mass of insulation = 0.9968 m² x 0.050 m x 32 kg/m³ = 1.595 kg

Total mass = 17.283 kg

Capacity of steel = 500 J/kg°C

Capacity of insulation = 920 J/kg°C

Capacity of air = 1,000 J/kg°C

Capacitance of steel = 15.65 x 500 = 7,825 J/°C

Capacitance of insulation = 1.595 x 920 = 1,467 J/°C

Capacitance of air = 0.039 x 1,000 = 39 J/°C

The overall capacitance of the insulated path is the sum of the three component values

7,825 + 1,467 + 39 = 9,331 J/°C

The overall capacitance of the wall is the sum of the parallel paths

1,030 + 9,331 =10,361 J/°C

The mass of the wall of 1 m² area is (2.06 + 17.28) = 19.34 kg, therefore the overall wallthermal capacity is 10,361 / 19.34 =536 J/kg°C.

<< Input Data | U-Values

Input Data | Density >>


Density

Density is in kg/m³.

The overall capacity and density for multiple path and material walls should be calculated as accurately as possible. Refer to the calculation aid under the "Walls, Roof, Floor ..." window for values for standard wall types.

When the floor is on the ground, it may be necessary to include as part of the floor any materials added to support the floor such as a sand bed, polystyrene insulation or polystyrene beads (used to stabilise a concrete slab in black soil or similar conditions). An air gap may exist under a concrete slab under some conditions.

If the thickness of the wall, roof or floor is less than 1 mm, the program assumes that it is thermally thin. Default values are used for capacity, 500 J/kg°C, and for density 2,000 kg/m³ for thickness between 1 mm and 0.1 mm or 7,850 kg/m³ for thickness < 0.1 mm.

Calculation Method

For the example described in the U-values topic, the mass of the wall is 19.34 kg. The wall thickness is 82 mm.

The wall density is therefore 19.34 kg / (1 m² x 0.082 m) = 236 kg/m³.

<< Input Data | Thermal Capacity

Input Data | Roof Pitch >>


Roof Pitch

The pitch is entered in degrees above the horizontal. If the roof is pitched and the ceiling is horizontal, enter the pitch of the roof.

Note that in naturally cooled shelters, a pitch of 15 - 20° should be used to achieve good convection air flow.

<< Input Data | Density

Thermal Properties of Materials >>


Thermal Properties Of Some Materials

Material | Resistivity m°C/W | Capacity J/kg°C | Density kg/m³
Air spaces Walls: 2 surfaces high e 1 surface low e 2 surfaces low e Ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e Non-ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e | Resistance 0.16 m²°C/W 0.61 m²°C/W 0.66 m²°C/W 0.46 m²°C/W 1.36 m²°C/W 0.28 m²°C/W 1.09 m²°C/W | 1,000 | 1.29 (15 °C, 101,325 Pa)
Aluminium | 0.005 | 1,000 | 2,675
Brick clay - dry clay - 10% moisture cement, concrete filled | 1.23 0.69 2.50 | 920 920 830 | 1,760 1,935 1,200
Concrete (1:2:4) high strength 30 MPa light weight (check manufacturer's data) | 0.69 1.07 7.69 6.25 5.26 | 840 860 1,000 1,000 1,000 | 2,400 2,450 500 600 700
Copper | 0.0026 | 420 | 8,800
Glass | 0.95 | 845 | 2,505
Hardboard | 4.0 | 1,320 | 1,400
Ice | 0.45 | 2,100 | 918
Insulation mineral wool glass fibre double sided reflective foil | 29.0 29.0 1.06 m²°C/W | 920 880 10 | 32 30 250
Phase change material | refer toThermal Storage
Plaster board | 5.8 | 860 | 1,220
Phenolic foam | 26.3 | 620 | 32
Polystyrene | 26.0 | 310 | 16
Polyurethane | 40.0 | 460 | 24
Steel | 0.021 | 500 | 7,850
Tile - vinyl floor | 1.3 | 940 | 1,830
Timber hardwood pine plywood | 6.0 9.5 5.3 | 2,600 1,540 1,600 | 710 650 530
Water | 1.6 | 4,187 | 1,000

Emissivity and Solar Absorptance

Material | Emissivity | Solar Absorptance
Aluminium foil | 0.03 | 0.15
Brick - red - grey | 0.86 0.87 | 0.80 0.61
Concrete | 0.91 | 0.62
Galvanised iron - new - weathered | 0.32 0.75 | 0.06 0.51
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.88 (all) | 0.15 - 0.18 0.26 0.33 0.44 0.57 0.69 0.88 0.88 0.91 0.94

<< Viewing Results | Printing Results

Calculation Aids >>


Doors and windows

A door and a window, or two doors or two windows may be provided in each wall.

The door / window may be a normal entrance door, a typical window or a waveguide entry plate or some other area of a wall with different thermal properties. It may be located at any height in the wall.

The door is modelled as a simple heat conduction path without storage.

If it is a window, then the solar absorptivity is to be approximately the transmission factor of glass, about 0.85 for clear glass.

<< Thermal Properties of Materials

Input Data | Surface Area Multipliers >>


Building Surface Area Multipliers

The internal and external building surface areas may be varied by entering a value which is greater than 1.

A value less than 1 may be used where heat transfer by convection from the surface is partially blocked.

For example, sheet steel cladding or roofing may have a profile which gives a surface area which is 20% more than the area of a flat sheet of the same size. The surface area multiplier is 1.2 in this case.

<< Input Data | Doors and Windows

Input Data | All walls the same? checkbox >>


All walls the same? checkbox

Selecting any of the checkboxes for thickness, U-value, thermal capacity and / or density will copy the data from Section 1 of the North Wall to the Section 1 (only) of the other three walls for that room.

<< Input Data | Surface Area Multipliers

Input Data | Copy Button >>


Copy Button

The box immediately above the Copy button for a wall, roof or floor section states the number of the room with which that section is shared.

A click on the Copy button will send the data for thickness, U-value, thermal capacity and density to the form for that room so that it will not need to be entered again.

Unless the rooms are identical, it will be necessary to go to the new room and remove some of the copied data and add new data. Ignore the out of bounds messages during the copy process should they appear.

<< Input Data | All Walls Same? Checkbox

Input Data | External Surface >>


External Surface

A tick in the External surface box indicates that the section was nominated as the external section of that wall, or roof or floor, during the entering of data in the Building Layout form.

If during the data entering and editing process, there appears to be an inconsistency there, return to the Building Layout form, save it, and continue data entry.

<< Input Data | Copy Button

Emissivity, Solar absorptivity, View factors >>


Emissivities

Emissivity

The emissivity of a surface is a measure of its ability to exchange heat with other surfaces by radiation at surface temperatures less than about 100 °C.

Good emitters have a value close to 1 and poor emitters are close to 0.

Emissivity is generally independent of the surface colour. Equipment surfaces should be painted any colour to allow radiation heat transfer which can be greater than that by convection. Using an equipment emissivity of, say, 0.01 will force the equipment heat transfer to be by convection only.

Shiny metal and plated surfaces have low values less than 0.3 so are not efficient in radiating internally generated heat.

Painted surfaces have values of around 0.9, old galvanised iron 0.75, and concrete 0.91.

Material | Emissivity
Aluminium foil | 0.03
Brick - red - grey | 0.86 0.87
Concrete | 0.91
Galvanised iron - new - weathered | 0.32 0.75
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.88 (all)

<< Emissivity, Solar Absorptivity, View Factors

Solar Absorptivity >>


Solar Absorptivity

The solar absorptivity or absorptance factor of a surface is a measure of the amount of radiated solar energy it absorbs thereby increasing its temperature. It is generally colour dependent.

The solar absorptance values relate to the solar shade when one is used.

In the selection of a value, allowance should be made for the weathering of the surface. This may increase the solar absorptance compared to that of the surface when new.

Material Solar Absorptance
Aluminium foil | 0.15
Brick - red - grey | 0.80 0.61
Concrete | 0.62
Galvanised iron - new - weathered | 0.06 0.51
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.15 - 0.18 0.26 0.33 0.44 0.57 0.69 0.88 0.88 0.91 0.94

<< Emissivity, Sol. Absorp., View F's | Emissivity

View Factors >>


View Factors

The program requires the selection of three view factors which indicate the extent to which internal surfaces see each other for radiated heat exchange.

The factors are:

equipment - to - walls,

equipment - to - ceiling, and

equipment - to - floor.

For a typical situation with most of the equipment near to the walls, the equipment - to - walls view factor may be 0.6.

The ceiling and floor factors have lower values due to a less direct line of sight, so values of 0.2 may be used.

In any case, the sum of the three view factors must equal 1.

<< Emissivity, Sol. Absorp., View F's | Absorptivity

Equipment | Heat Dissipation >>


Heat Dissipation

The equipment heat dissipation is the amount of heat which is available for release into the room and for internal storage in the thermal mass of the equipment.

The average equipment temperature is calculated by the program such that both air convection and radiation heat transfer occur (in total) at the equipment heat dissipation level.

Heat dissipation may be provided as a constant amount or as hourly values over a 24 hour period.

Note: Non heat dissipating equipment, including batteries where co-located, may be treated as a sensible room thermal store.

To copy and paste values for the hourly equipment heat dissipation, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

<< Emissivity, Sol. Absorp., View F's | View Factors

Equipment | Characteristics >>


Equipment Characteristics

The equipment's thermal capacitance in J/°C is the amount of heat it can store per 1 °C rise in its temperature.

When actual values are not known, then use a heat capacity of 500 J/kg°C and obtain the mass of the equipment.

Its conductance to the room air in W/°C is the average heat release per 1 °C change in its temperature.

Actual values are difficult to determine and may range from 10 to 150 W/°C or more.

It is better to choose a value in the range of 15 to 75 W/°C if values cannot be otherwise determined. Several values should be tried to determine the significance of the conductance for the particular situation being studied.

Alternatively, use 150 J/°C per 1 Watt of heat dissipation. The conductance may be 0.15 W/°C per 1 Watt.

The initial temperature of the equipment is your estimate of its average temperature at 1 am on day 1, or day 0 in the case of a heavy - weight type building. A good estimate is important only when the equipment mass is very high or the building is thermally thin and a one day run is being done. If necessary, do several runs at selected initial temperatures to test the sensitivity of the room temperature to the initial temperature. However, the program will estimate an initial temperature for each room which is often satisfactory.

Note: The room temperature is very dependent on the room thermal capacitance. For example, reducing the equipment and battery mass and the heat dissipation by one quarter may produce a slightly higher peak room temperature compared to that for the original condition. This effect is mainly found in poorly insulated buildings and shelters. The overnight low room temperature will be lower than that for the original case.

<< Equipment | Heat Dissipation

Equipment | Room Thermal Storage >>


Room Thermal Storage

In addition to the heat dissipating equipment thermal storage, there may be other non heat dissipating equipment, furniture, etc. in the room. There may also be phase change material storage provided to limit the room temperature rise after a cooling system failure.

The sensible thermal capacity of the store is the property which indicates how much heat can be stored for a given store temperature change. Its unit is J/°C.

Batteries may also be included if they are in the room. When in an externally ventilated cabinet, batteries offer little assistance in temperature limiting; treat that as a separate room. Use 500 J/kg°C to calculate the capacitance of equipment, 2,600 J/kg°C for batteries unless better values are known.

The latent heat capacity (Joule) is the property which indicates how much heat can be stored for a given mass when there is no change in store temperature. That is, the store is at its transition temperature.

A phase change material store may have the following characteristics:

Calcium chloride based:

sensible 3,520 J/°C/l (l is litre)

latent 320,400 J/l

transition 29 °C

package 0.81 l per tube

Sodium sulphate based:

sensible 3,600 J/°C/l

latent 270,000 J/l

transition 31 °C

package 1.0 l per tube.

The conductance to the room air will depend on whether a fan or fans are used. Several small fans circulating air at a low average velocity over the room store will provide a conductivity of around 2 to 3 W/m²°C. For example, a PCM store used at ceiling level will have a conductance, W/°C, of

3 W/m²°C x 0.12 m²/tube x number of tubes.

< 1 W/m²°C x 0.12 m²/tube x number of tubes, unassisted.

<< Equipment | Characteristics

Internal Loads >>


Internal Loads

The following room internal loads can be included as hourly values over a day:

Lighting (W)

Power, computers and appliances (W).

People (W, sensible)

Latent heat from people (W, latent)

Other internal moisture (g/hour)

The latent heat from people is converted into additional room moisture based on typical breathing rates and moisture exhalation for a low activity person with a latent heat of 55 W. The program will adjust the moisture given off proportionally, so for example, 110 W entered may represent two low activity people or one person undertaking moderate work. The corresponding sensible people heat load may be entered under People on the form.

Negative values for Power can be used for any other type of net cooling added to a room.

To copy and paste values within each group, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

<< Heat Dissipating Equipment | Room Thermal Storage

Outside Conditions | Outside Temperature >>


Outside Temperature

The outside air shade temperature is required by the program for each hour of the simulation which can be up to 20 days (480 hours) long.

The program calculates the outside temperature at each time interval by interpolation between the hourly data. Actual temperature data for a location may be entered or daily profiles may be produced from relevant weather data using the standard profiles provided by the program.

Your Hourly Outside Temperature Data

Individual hourly data can be used starting at 1 am of the first day for up to 480 hours.

This is particularly useful for validation against measured data from an existing building test.

This data may later be viewed, altered or added to up to hour 480. Enter a new temperature number in the blank box then press ‘Enter’ or click the green tick.

Note that the hourly data will be lost if the program is run using option 2 or 3 before saving the data file. It is best to save this data in a suitably identified input data file for safe keeping.

Individual hourly data can be imported from a spreadsheet column or row by copying to the clipboard from the spreadsheet and then using the AWDABPT button “Import data from spreadsheet for up to 480 hours”. The hour numbers are not required. The first hour is always hour 1 on day 1.

Harsher Profiles Similar To DEF(AUST) 5168 / STANAG 2895 Cycles

The program provides three profile options which are similar to the DEF(AUST) 5168 / STANAG 2895 outside temperature cycles A1 and A2.

Option 1 is a 10 day profile of 44 °C maximums, 14 °C diurnal swings (A2 cycle), with day 5 at 49 °C max and 17 °C diurnal swing (A1). Each day is repeated if an 11 to 20 day run is selected.

Option 2 allows the input of daily maximums and diurnal swings for up to 20 days, with the daily profiles based on the A2 cycle profile.

Option 3 calculates a profile for your 86% value, peak and diurnal swing; day 5 is based on the profile of the A1 cycle, others are based on the A2 cycle profile. Each day is repeated if an 11 to 20 day run is selected.

These profiles are a little more severe than the Repeated Daily Profile since the "widths" of their daily peaks are larger.

Repeated Daily Profile

Use this profile when the steady-state response is required, eg. a heat-wave condition.

The profile generated from your maximum daily temperature and diurnal swing has the daily peak occurring at 2 pm and the daily minimum at 6 am.

The daily maximum for day 3 may be different if required.

When the diurnal swing for a location is not known, an estimate is given by using the difference (monthly average maximum - monthly average minimum).

External Fire Mode

<< Internal Loads

Outside Conditions | Ground Temperature >>


Ground Temperature

The ground temperature at a depth of 1 m for the selected time of the year is required for buildings with the floor on the ground.

The program uses this value to develop an ambient time varying ground temperature profile, including the ground surface temperature, at a distance away from the building and also a two dimensional profile extending from directly below the building to the ambient profile. This approach provides a good model of the heat exchange between the floor and the ground.

The ground temperature at 1 m depth could be available from the Meteorology service in your area for some locations or in some cases from the Author.

Typical values of annual maximum 1 m ground temperature in Australia are:

WA | 28 °C South to 38 °C North
SA | 24 °C South to 34 °C at NT border
NT | to 40 °C near Qld border
Qld | 37 °C central inland to 30 °C South coastal
NSW | 30 to 36 °C West areas
 | 25 to 28 °C East of State
Vic | 22 to 29 °C
Tas | 16 to 20 °C

<< Outside Conditions | Outside Temperature

Outside Conditions | Wind >>


Wind

The wind speed is that approaching the building at about 1.5 m above ground level.

It will usually be lower closer to the ground and higher at roof level.

The options are for a wind speed that is assumed to remain constant or for average daily values to be provided. In the latter case, to copy and paste values, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

Wind multiplier factors allow the wind speed to be changed for an average value for each wall, for the roof and for the floor (when it is above the ground).

For example, a building with a safari roof with 400 mm eaves will catch the wind and direct it through the ventilated roof - ceiling space. A wind multiplier of 1.3 to 3 may be appropriate.

If there were no eaves, the safari roof would probably offer a higher resistance flow path to the air, so a roof - ceiling wind multiplier of 0.5 to 0.9 may be selected.

The program suggests values according to the number of solar shades and whether a roof shade has a ridge vent. These may altered if required, for example, a room with another room above it should have a ceiling/roof wind multiplier of zero (though it is not necessary to set it at zero since the program only applies the wind effect to external surfaces and will ignore a value in such a case).

<< Outside Conditions | Ground Temperature

Outside Conditions | Relative Humidity >>


Relative Humidity

The relative humidity is the percentage value at 2 pm on day 1.

The value is used to calculate the moisture content in the outside air and room air. Initially, the room air has the same moisture content as the outside air, apart from any internal moisture loads.

The room air moisture content will change if outside ventilation or air conditioning is used. The moisture content of the outside ventilation air is also accounted for in the room heat balance calculations.

Condensation

The occurrence of condensation on any internal wall surface, the ceiling or the floor may be tested by turning on the Condensation Test Flag.

When this option is selected, the program estimates whether condensation is likely to occur on each internal surface of the room.

The dew point of the room air is calculated by the program and if a surface temperature is less than or equal to the prevailing room dew point, then a one line message will be included in the output file at each hour that condensation may occur.

<< Outside Conditions | Wind

Outside Conditions | Cloud Cover >>


Cloud Cover

The amount of cloud cover is provided using the standard unit `octas'.

A clear sky is 0 octas and an overcast sky is 8 octas. Enter a value from 0 to 8.

The input data options are for cloud cover that is assumed to remain constant over the period of analysis or for average daily values to be provided. In the latter case, to copy and paste values, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

<< Outside Conditions | Relative Humidity

Outside Conditions | Solar Radiation >>


Solar Radiation

The solar radiation received on a surface can be varied by selection of its solar absorptance, the turbidity factor (haze) of the air and the cloud cover.

The amount of haze, caused by air moisture, pollution, dust and tree oil evaporation may be selected from the turbidity factor table provided or entered as a value. The increase in solar radiation intensity due to increases in altitude may be accounted for by lowering the turbidity factor accordingly if the program needs further adjustment.

The cloud cover amount can be selected to attenuate solar radiation also.

After a run is completed, the solar radiation profile for the each day may be viewed graphically or in tabular form. The first graph / table shows the direct radiation attenuated for haze and cloud cover. The second graph / table shows the absorbed radiation which is that direct radiation now attenuated due to the solar absorptivities, and increased by the ground reflectance amount. It is assumed that a roof does not receive ground reflected radiation.

A proper solar radiation generator, based on the model for the equation of time and the solar declination, is used. That is, the solar radiation intensity is modelled according to the time of year and the time of day.

Re-radiation from external surfaces to the sky is also modelled since a sky temperature model that estimates the prevailing sky temperature is also built into the program.

The hourly solar radiation data may be exported to a spreadsheet from the solar radiation table for each day of a run.

<< Outside Conditions | Cloud Cover

Outside Conditions | Turbidity Factor >>


Turbidity Factor

Solar radiation received on an external surface is attenuated by the haze or turbidity of the atmosphere and the distance the solar radiation travels through the atmosphere.

The amount of haze, caused by air moisture, pollution, dust and tree oil evaporation may be selected from the turbidity factor table provided or entered as a value. The increase in solar radiation intensity due to increases in altitude may be accounted for by lowering the turbidity factor accordingly.

The attenuation due to the distance through the atmosphere travelled by the radiation is calculated by the program as a function of the time of day. The attenuation is least at solar noon and a maximum at sunrise and sunset as it depends on the thickness of the air mass.

<< Outside Conditions | Solar Radiation

Outside Conditions | Ground Solar Reflectivity >>


Ground Solar Reflectivity

Ground solar reflectivity is known as albedo and equals ground reflected solar energy divided by the incident solar energy.

Typical values are:

Green grass | 0.26 | Dry grass | 0.19
Black dry soil | 0.14 | Black moist soil | 0.08
White sand | 0.34 - 0.40 |  |
Red dry soil | 0.25 - 0.30 | Red moist soil | 0.10 - 0.15
Water | 0.03 - 0.40 |  |
Concrete | 0.20 - 0.38 |  |
Rock | 0.12 - 0.15 |  |
Asphalt | 0.10 |  |

The default value is 0.22.

Note that only half or less of the ground reflected energy falls on a wall.

<< Outside Conditions | Turbidity Factor

Outside Conditions | Ground Thermal Conductance >>


Ground Thermal Conductance

The thermal conductivity of soils varies widely depending on its type and moisture content.

The program assumes a default value of 0.9 W/m°C.

A building with its floor on dry natural ground is not significantly affected by the ground properties in most cases. Select a value from the following:

 | Dry | 10% water | 20% water |
Clays | 0.2 | 0.6 | 0.9 | W/m°C
Sands | 0.7 | 3.3 | 5.0 | W/m°C

<< Outside Conditions | Ground Solar Reflectivity

Outside Conditions | External Fire Mode >>


External Fire Mode

The external fire mode option is provided on the Identical Day Temperature Profile form under Outside Conditions.

The time of the external fire front is the time at which it reaches the building at its maximum temperature. The short, vertical red line on the graphs indicates that time.

The program assumes the incident external temperature rises from the prevailing outside shade temperature to the maximum temperature of the fire over about eight minutes.

The maximum fire temperature is assumed to remain at that level for the duration entered on the form.

Radiant heat energy is assumed to fall on the building from a ‘sky’ that is at the entered maximum temperature of the fire, and at calculated levels pre and post the fire duration.

Any operating cooling and heating plant should either have their fail time set at the Fire Time or at the end of the run period (eg. day 20, hour 24).

The cloud cover would normally be set to full overcast, 8 octas, during the external fire period. The wind speed would be above 20 m/s (50 km/hr).

No attempt is made to simulate burning of any part of the building.

The average room temperature is shown on the graphs as a dark red line for the one hour period from the time the fire front reaches the building (otherwise it is dark blue).

Note that the external fire mode is a simulation that is not based on validation against live data since such data is not available (at the time of writing).

<< Outside Conditions | Ground Thermal Conductance

Refrigerated Cooling >>


(Untitled)

Refrigerated Cooling

Refrigerated cooling may be provided to control the room air temperature.

It may be provided by one or more domestic or industrial room air conditioners, or a chilled water system, for example.

Cooling Capacity

Thermal Storage

Cooling Load

<< Outside Conditions | External Fire Mode

Refrigerated Cooling | Cooling Capacity >>


Cooling Capacity

The total cooling capacity (sensible plus latent) of the air conditioners or refrigeration system is required.

Two types of air conditioner are available. Type 1 is the domestic standardwhose delivered capacity is the rating at the AS 1861 operating condition A, 27 °C room and 35 °C outside shade temperature.

For type 1 the program assumes a sensible to total capacity ratio of 0.85. It also adjusts the cooling capacity as a function of the outside shade temperature such that the cooling delivered decreases with increasing temperature as follows:

Cooling delivered to room = 0.85 x Capacity x (1 - (TA - 35) x 0.0167).

where TA is the outside shade temperature and Capacity is the entered value in Watts.

Type 2 is the industrial standardwhose delivered capacity is the rating at the AS 1861 operating condition B, 27 °C room and 46 °C outside shade temperature.

The program assumes a sensible to total capacity ratio of 0.95 and adjusts the cooling capacity as a function of the outside shade temperature such that the cooling delivered decreases with increasing temperature as follows:

Cooling delivered to room = 0.95 x Capacity x (1 - (TA - 47.5) x 0.015).

Note: many air conditioner manufacturers state the compressor capacity which is greater than the actual delivered total cooling capacity.

The setpoint temperature is the desired average room temperature. The deadband is the small temperature range above the setpoint over which there is no cooling provided. The throttling range is the proportional temperature range, above the deadband, over which delivered cooling is proportional to temperature when in that range, so that at the upper end, there is full cooling, and lower end, zero cooling.

The condenser in the room checkbox provides for the situation of an equipment cabinet that incorporates its own refrigerated cooling system with heat rejection into the room. Use this usually in the case of the room itself not having refrigerated cooling. When the room itself does have refrigerated cooling, add an appropriate amount to the equipment heat dissipation quantity instead to take into account that heat rejection.

<< Refrigerated Cooling

Refrigerated Cooling | Thermal Storage >>


Thermal Storage

A refrigeration system thermal store can be used for standby cooling or to supplement the cooling system during peak load conditions. Thermal storage may be incorporated into the refrigeration system as, for example, a chilled water tank or phase change materials.

The sensible thermal capacity of the store is the property which indicates how much heat can be stored for a given store temperature change. Its unit is J/°C.

The latent heat capacity is the property which indicates how much heat can be stored for a given mass when there is no change in store temperature. That is, the store is at its transition temperature. Its unit is J.

A phase change material store may have the following characteristics:

Calcium chloride based:

sensible 3,520 J/°C/l (l is litre)

latent 320,400 J/l

transition 29 °C

package 0.81 l per tube

Sodium sulphate based:

sensible 3,600 J/°C/l

latent 270,000 J/l

transition 31 °C

package 1.0 l per tube.

The conductance to the room air will depend on whether a fan or fans are used. Several small fans circulating air at a low average velocity over the room store will provide a conductivity of around 2 to 3 W/m²°C. For example, a PCM store used at ceiling level will have a conductance, W/°C, of

2 W/m²°C x 0.12 m²/tube x number of tubes.

<< Refrigerated Cooling | Cooling Capacity

Refrigerated Cooling | Cooling Load >>


Cooling Load

The room cooling load is calculated when a room temperature setpoint is provided on the Refrigerated Cooling form whether or not other information is provided on that form.

So for situations without refrigerated cooling, the room setpoint temperature in the Refrigerated Cooling form should be stated if a meaningful cooling load result is required.

The refrigerated cooling system setpoint temperature is the desired room control temperature. When the room temperature is equal to or greater than the setpoint, subject to the deadband and throttling range settings, the refrigerated cooling delivered is at the calculated level, otherwise it is zero.

The cooling load is the amount of cooling which must be delivered to the room in order to maintain the room air at the desired temperature. It includes the heat provided by the equipment and/or other heat sources such as lighting.

The cooling load figure is different to the cooling available figure since the latter is the amount of cooling that the cooling systems (outside air, air conditioners, etc.) can provide during their On phase. That is, the available cooling comprises any from refrigerated cooling, outside air fans, air to air heat exchangers and / or water storage cooling systems. Those figures are listed in the output table and *.csv file. In the output table for room temperature, the cooling load temperature is stated in the respective column header.

<< Refrigerated Cooling | Thermal Storage

Heating >>


Heating

Heating may be provided to control the room air temperature by natural convection or forced air convection heaters.

Heating Capacity

Thermal Storage

Heating Load

<< Refrigerated Cooling | Cooling Load

Heating | Heating Capacity >>


Heating Capacity

The total heating capacity of the heating system is required.

Two types of heaters are available. Either a natural convection heater type or a forced air convection heater type may be selected.

The setpoint temperature is the desired average room temperature. The deadband is the small temperature range below the setpoint over which there is no heating provided. The throttling range is the proportional temperature range, below the deadband, over which delivered heating is proportional to temperature when in that range, so that at the lower end, there is full heating, and upper end, zero heating.

<< Heating

Heating | Thermal Storage >>


Thermal Storage

A heating system thermal store can be used for standby heating or to supplement the heating system during peak load conditions. Thermal storage may be incorporated into the heating system as, for example, a heated water tank and / or phase change materials.

The sensible thermal capacity of the store is the property which indicates how much heat can be stored for a given store temperature change. Its unit is J/°C.

The latent heat capacity is the property which indicates how much heat can be stored for a given mass when there is no change in store temperature. That is, the store is at its transition temperature. Its unit is J.

A phase change material store may have the following characteristics:

Calcium chloride based:

sensible 3,520 J/°C/l (l is litre)

latent 320,400 J/l

transition 29 °C

package 0.81 l per tube

Sodium sulphate based:

sensible 3,600 J/°C/l

latent 270,000 J/l

transition 31 °C

package 1.0 l per tube.

The conductance to the room air will depend on whether a fan or fans are used. Several small fans circulating air at a low average velocity over the room store will provide a conductivity of around 2 to 3 W/m²°C. For example, a PCM store used at ceiling level will have a conductance, W/°C, of

2 W/m²°C x 0.12 m²/tube x number of tubes.

<< Heating | Heating Capacity

Heating | Heating Load >>


Heating Load

The room heating load is calculated when a room temperature setpoint is provided on the Heating form whether or not other information is provided on that form.

So for situations without heating plant, the room setpoint temperature in the Heating form should be stated if a meaningful heating load result is required.

The heating system setpoint temperature is the desired room control temperature. When the room temperature is equal to or less than the setpoint, subject to the deadband and throttling range settings, the heating delivered is at the calculated level, otherwise it is zero.

The heating load is the amount of heating which must be delivered to the room in order to maintain the room air at the desired temperature. It is the heating needed in addition to that provided by the equipment and/or other heat sources such as lighting.

The heating load figure is different to the heating available figure since the latter is the amount of heating the heating system can provide during its On phase. Those figures are listed in the output table and *.csv file. In the output table for room temperature, the heating load temperature is stated in the respective column header.

<< Heating | Thermal Storage

Outside Air | Outside Air Fan >>


Outside Air Fan

Outside air may be used to cool the room. The ventilation fan is controlled by a room thermostat which turns it on when the room air temperature reaches the selected room setpoint temperature. Outside air cooling can be used at the same time as the other available types of cooling. The cooling effect of the outside air includes the latent cooling provided by its moisture content.

The room temperature setpoint is the setting of the room thermostat at which the outside air ventilation fans are turned on. The fans will run so long as the outside air temperature is 0.5 °C less than the room air temperature. The outside air can be delivered at a temperature that is above or below the prevailing outside air temperature.

This setpoint could be below that of the room air conditioner if one is used.

The fan can be operated before and/or after a mains power/cooling system failure as required.

The fan will deliver its full flow at and above the room setpoint temperature and zero flow below it.

Alternatively, the fan can deliver an air flow which decreases proportionally with the outside temperature until it is zero at a nominated lower setpoint as follows:

TA - TLow
Air Flow = Full Flow x ----------------- l/s

THi - TLow

where

TA is the outside shade temperature,

THi is the room setpoint temperature at which full flow occurs,

TLow is the outside shade temperature at which the fan is to turn off.

The benefit of this is to provide better room temperature control and to avoid possible fast changes in the room temperature should this be a requirement.

The option is provided on the form to include the outdoor air in the cooling load estimate.

<< Heating | Heating Load

Outside Air | Evaporative Cooling >>


Evaporative Cooling

Direct evaporative cooling introduces outside air that is passed through a wet pad to cool the room. Indirect evaporative cooling separates the inside and the outside air streams by a thin-film heat exchanger so that additional moisture is not added to the room air. In both cases, water is passed through the outside air stream.

The temperature of the supply air from the evaporative cooler is close to the outside air wet bulb temperature depending on the efficiency of the wet pad (media saturation effectiveness) or heat exchanger.

The evaporative cooler is controlled by a room thermostat which turns it on when the room air temperature reaches the selected room setpoint temperature. The delivery temperature of the evaporative cooler outside air can be above or below the prevailing outside air temperature.

The maximum room relative humidity can be controlled by an RH sensor which turns the evaporative cooler off when the RH setpoint is exceeded. The room air fan can optionally be left on even though the maximum RH has been exceeded. In the case of direct evaporative cooling and when the water is turned off, the introduction of outside air may reduce the room RH.

The fan speed may also be varied depending on the room temperature. The fan flowrate will rise to the maximum value in order to maintain the setpoint temperature.

<< Outside Air | Outside Air Fan

Outside Air | Air-to-air Heat Exchanger >>


Air-To-Air Heat Exchanger

An air to air heat exchanger transfers heat by conduction through a thin metal or plastic plate using separate room and outside air circuits and fans. That is, the outside air does not enter the room.

Commercial devices suitable for equipment cabinets or small buildings have thermal ratings of 25 to 125 W/°C or more.

The temperature difference is the room air intake temperature less the outside air intake temperature. Room intake air is normally drawn in to the heat exchanger at ceiling level.

The program requires the turn on and turn off temperatures of the fans for the internal and external air circuits. Normally the cabinet / room temperature will be higher than the outside (shade) temperature when the unit is operating. The turn on and turn off temperatures are measured in the cabinet / room. For example, the following temperatures might be applicable under some conditions:

Inside air circuit fan - Turn on temperature rise 44 °C

Inside air circuit fan - Turn off temperature fall 40 °C

Outside air circuit fan - Turn on temperature rise 47 °C

Outside air circuit fan - Turn off temperature fall 42 °C

<< Outside Air | Evaporative Cooling

Outside Air | Infiltration >>


Infiltration

A constant rate of outside air infiltration may be used when appropriate.

For significant infiltration to occur, there needs to be an inlet and an outlet in the building.

The program adjusts the room moisture content accordingly when infiltration occurs.

Outside air may pass through the building due to cracks and gaps in the structure or around doors, etc. Enter the infiltration air flow rate in l/s. Estimate a value based on the wind speed value used and the size of the inlet and outlet gaps. The effect of infiltration of outside air can be determined by running the program for several values eg, 0, 25, 100 l/s.

<< Outside Air | Air-to-air Heat Exchanger

Water Storage Cooling System >>


Water Storage Cooling System

A tank of water can be used to provide significant thermal capacity to limit room peak temperatures. Further, it can be cooled to close to the overnight low outside air temperature to provide a source of cooling for the following day. The tank(s) can be cooled to within 1-2 °C of the overnight low.

The system would comprise:

an external air cooled heat exchanger and water pump,

an internal heat exchanger and associated water pump.

The internal heat exchanger could be a normal fan coil unit or one which is designed for natural convection together with fan assisted (forced) convection. (Contact the author for details on the design of a natural convection coil with an air amplifier (induction forced air cooling) option).

Typical values are:

1,000 - 1,500 l water per kW heat load,

outside fan coil unit 1,000 W/°C,

room fan coil unit: 30 W/°C if designed for natural convection, and

100 - 1,000 W/°C with forced convection.

<< Outside Air | Infiltration

Solar Shading >>


Solar Shading

Two types of solar shading may be provided:

insulated, or

sheet metal.

A mix of both types may be used on the building.

In both cases it is assumed that there is adequate separation between the shades and the building wall external surfaces, and at the top and bottom of the shades, for outside air ventilation of the cavity space. That space should be at least 50 mm wide to distinguish the shade from possibly being a core wall component.

The wind speed, or natural convection air speed, through the shade cavity spaces may be adjusted using the wind multiplier values, although the default values should normally be suitable. (Refer to Wind). A low wind multiplier value can be used to simulate poor wind ventilation.

Similarly, it is assumed that the roof-ceiling cavity space is well ventilated and at least 75 mm wide. The roof shade may be a gable type with a ridge vent provided for improved air flow.

Eaves may be provided on any side of the roof or roof shade. Eaves will trap wind and encourage air movement through the roof shade cavity which is normally a high resistance path to wind. Grilles can also significantly impede air flow.

Eaves provide partial shading of the walls, depending on the time of day. Their height relative to the top of the wall is positive if their lowest edge is above the wall, negative if the eaves have an under-hang below the top of the wall. Walls with solar screens may have eaves but the eaves will probably not contribute any additional benefit. A safari roof with eaves can trap and pass wind through the cavity so adjust the roof wind multiplier accordingly.

Shading of a door is optional if its wall is shaded. A door cannot have shading if its wall is not shaded. However, a door will receive shading from eaves if they are provided.

It is probable that the inside surface of the insulated screen will essentially be at the outside shade temperature.

The metal sheet screen will reach a temperature depending on the strength of the solar radiation, its solar absorptance and its inside surface emissivity. It can therefore radiate significant heat to the building surface under some conditions.

<< Water Storage Cooling System

Cooling and/or Heating Plant Failure >>


Cooling and/or Heating Plant Failure

Cooling and / or heating plant failure may be due to either failure of the plant itself or the loss of a.c. electricity which powers the plant.

If the plant fail mode is not required, then set the plant fail time to hour 24 on day 20.

Outside air cooling fans running on d.c. power can be used for temperature limiting from the time of the normal cooling system failure. Those fans use the same room temperature set point and variable flow controller (if provided) as the normal outside air ventilation system and have the same flow rate.

When refrigerated cooling plant fails, then both the cooling plant and the air distribution plant fails. Similarly for the heating plant.

The normal cooling plant may be restarted at a given time after the plant fail time. Both refrigerated cooling and outside air cooling may be restarted at separate times. Typically the outside air cooling would be restarted before the refrigerated cooling, when applicable, in order to not exceed a prescribed rate of temperature change.

If refrigerated cooling is restored and the outside air fan is set to run only after the failure condition, then the fan will run from the time of failure to the time of restoration of operation of the refrigerated cooling.

If the outside air fan is set to run all the time, then that is the case unless the flag indicating the time to restore is set in which case the fan will not operate from the failure time to the time of restoration of the outside air fan.

The normal heating plant may be restarted at a given time after the plant fail time. Enter the time between plant fail and the restoration of normal operation and select the appropriate "Restore" check-box.

<< Solar Shading

Run Options | Run Length >>


Run Length

The run length may be from two hours to 20 days (480 hours).

The program will calculate the average room temperature from 1 am of the first day up to the selected Final Hour which cannot be larger than 480, ie. 12 mid-night of the twentieth day.

When the building properties, of at least one section, are determined to constitute a heavy-weight building, the program repeats day 1 in order to stabilise the building conditions as far as possible. That first day is referred to as day 0. The initial temperature can also be adjusted in this regard.

<< Cooling and/or Heating Plant Failure

Run Options | Initial Temperature >>


Initial Temperature

An appropriate initial temperature is estimated by AWDABPT according to the outside temperature and the equipment heat dissipation.

For heavy-weight buildings, a 24 hour run (day 0) is done before commencing the set run length period in order to have relevant building temperatures at reasonably stable levels.

You can change the initial temperature to force the room temperature response to stabilise quicker when required, eg. when modelling very heavy-weight buildings.

<< Run Options | Run Length

Run Options | Output Options >>


Output Options

The default output option is a *.csv file which has the following hourly data:

Hour

Outside shade temperature

Room average temperature

Room cooling load (W)

Room heating load (W)

Cooling available from cooling system (W)

Heating available from heating system (W)

Room thermal store temperature

Refrigeration thermal store temperature

Heating thermal store temperature

Condensation message when test for condensation has been set.

This output file can be loaded into a spreadsheet for further analysis and for producing graphs.

The output file can include all data produced as a result of a run by checking the appropriate boxes for each room.

<< Run Options | Initial Temperature

Run Options | Sensitivity Analysis >>


Sensitivity analysis

A sensitivity analysis (uncertainty analysis) may undertaken on a number of values of a building property; only one type of property at a time can be selected. Step 1 on the Sensitivity analysis form is where you may choose a parameter type to be tested.

For example, U-Values of the same or different values will be used in the analysis if they have been selected in the Selection form (step 2a on the Sensitivity analysis form).

In step 2b, enter a minium value based on the 'First value' which appears after selections have been made in step 2a. A maximum value is then provided by the program. All values selected in step 2a will be varied within the range of the percentages shown.

Step 3 is the performing of the analysis. Seventeen runs will be undertaken since a normal probability distribution, over your selected range, has been predetermined and divided into seventeen sections. Each run will be performed at values that correspond to the percentage central in the small range applicable for that run.

The program indicates when each run is underway and when all seventeen have been completed. A graph which shows the average room temperatures for all runs may be seen by clicking on the "Show graph" button.

Background information

The analysis assumes that the range over which a value is to be varied will approximate the normal probability distribution (the bell curve) for the likelihood of its occurrence. The Monte-Carlo method is a technique to approximate the probability of certain outcomes by running a very large number of trial runs, called simulations, using random variables. The polar form of the Box-Muller transformation was used to generate a set of pseudo-random variables with a Gaussian (or Normal) distribution.

Therefore, the program does not have to undertake thousands of simulations within the selected range of the building property. Instead, the program uses predetermined probability ranges as indicated by the following graph. The selected range is assumed to correspond to three standard deviations above and below the actual value, ± 3σ.

<< Run Options | Output Options

Run Options | Values for Sensitivity Analysis >>


Values for sensitivity analysis

Select values for sensitivity analysis

The form will open displaying data relating to the building property selected in Step 1 on the Sensitivity analysis form.

To select individual values to be varied, make one click on the value. The background colour and the font will change as shown in the example at the top of the form. Click again to cancel that selection.

Where relevant, use the up-down control to view the remaining data.

To clear all the selections made, click on the button "Remove all selections and close".

To save the selected values, click on "Return".

<< Run Options | Sensitivity Analysis

Viewing Results >>


Viewing Results

The average room temperature may be viewed on screen graphically or as a table of hourly values. Use the graph and table icons.

If a cooling / heating plant or power fail time was set, then a graph of the average room temperature and the internal surface temperatures for several hours from the time of failure may be viewed. The average room temperature curve, normally dark blue, is shown in dark red for a one hour period from the time of failure. Dark green is used later if and when there is restoration of cooling.

Building external and internal surface temperatures and core temperatures may also be viewed graphically or as a table of hourly values via the main menu "View Results". They are available in memory until another run is commenced or another file is loaded. They may also be accessed from the Output *.csv file.

When a wall, roof or floor comprises more than one section, the graphs for External, Internal and Plant Fail temperatures display the first section (S1) in a bold colour. Subsequent sections (S2+) are displayed in a thinner line of the same colour. Section 1 is always the external area if there is an external facing section.

The run length can be reduced to view results for a shorter period of time from the start (hour one, day one) and then restored to its original value or another value.

The option to print the graphs in colour or 'black and white' is available.

The results of a simulation run are stored to a hard disc according to the Output Option selections.

The external surfaces are those of the walls and roof, not the solar screens when they are in use. In the case of the floor on the ground, the external floor surface temperature is that at the ground to floor interface. The external surface is separated from the outside air by a boundary air layer across which exists the outside-to-surface temperature gradient.

The internal surface is separated from the room air by a boundary air layer across which exists the room-to-surface temperature gradient.

The external surface, core and internal surface temperatures of a wall, the roof or the floor are available from the Core Temperature menus. The amplitude and the phase of the temperature wave travelling through a wall may be found from these temperature listings. A colour gradient available in the Table for the core temperatures provides a visual option.

View Ground Temperatures

View Solar Radiation Graphs

Printing Results

<< Run Options | Values for Sensitivity Analysis

Viewing Results | Ground Temperatures >>


View Ground Temperatures

When the floor is on the ground, then the ground temperature estimates can be shown on the Floor Core graphs and also printed.

Click the “Include ground temperatures” button to view the temperature profiles down to 1 m.

<< Viewing Results

Viewing Results | Solar Radiation Graphs >>


View Solar Radiation Graphs

The two solar radiation graphs provided are:

Direct solar radiation approaching each surface, and,

Solar radiation absorbed by each surface (direct and reflected),

for each room and for each day over the period of analysis.

In each case, the attenuation due to cloud cover and haze is included.

Each vertical surface absorbs an amount of direct radiation plus that reflected off the ground according to the solar absorptance of that surface.

The roof does not receive ground reflected solar radiation. It is impacted by the prevailing sky temperature.

<< Viewing Results | Ground Temperatures

Viewing Results | Printing Results >>


Printing Results

Two title lines are available for a graph. The first line includes a suggested title.

Select the desired paper size from Options - Printing Paper.

Note that Options - Other Options includes line sizing and the inclusion of the date and time on the graphs.

If Black and White printing is selected, the graph lines will vary in size and intensity to distinguish one from another. Those effects could vary from printer to printer.

<< Viewing Results | Solar Radiation

Thermal Properties of Some Materials >>


Calculation Aid Form

This form allows the user to define the thermal paths of a wall, the roof or the floor by entering the relevant material data. The program will then calculate the overall thermal U-value, capacity and the density.

The user determines the various parallel heat flow paths which make up the wall, roof or floor.

<< Thermal Properties of Some Materials

Calculation Aids | Overall UV, Capacity, Density >>


Overall U-value, thermal capacity and density

When each of these buttons is clicked with the mouse, the program calculates the respective overall value based on the material components, thicknesses and path areas contained in the path table.

<< Calculation Aids | Calculation Aid Form

Calculation Aids | Material Characteristics >>


Selection of Material Characteristics

The path component materials are to be selected from the scrollable table by clicking on the material number with the mouse.

Then by clicking on the material number box in the path table, the selected material is inserted.

The material number is retained for entering into other material boxes until a new material is selected.

The material thickness in the direction of the heat flow, along the thermal path, is needed. The total thickness of each path must equal the thickness of the wall, roof or the floor.

It is not necessary to include surface film conductances (also referred to as coefficients) since the program calculates appropriate values, as well as radiation heat transfer coefficients, at each time interval throughout a run.

<< Calculation Aids | Overall UV, Capacity, Density

Calculation Aids | Thermal Path >>


Thermal Path

A thermal path in a wall, roof or the floor comprises a series string of materials from the outside surface to the inside surface.

More than one thermal path may exist in a wall, roof or the floor. The area of each path is needed. Either the actual path areas may be used or the path areas may be calculated as those which make up a typical 1 m² portion of the wall, roof or the floor.

<< Calculation Aids | Material Characteristics

Calculation Aids | Send Values to Walls Form >>


Send Calculated Values to Walls Form

The overall values calculated by the program may be inserted by the program in the relevant boxes for the selected walls, the roof and/or the floor.

After selecting the wall, roof and/or the floor sections, move the mouse over the appropriate boxes to check that the selection is correct (only if there is more than one room will the check message appear), then click to automatically transfer the overall values to the Walls form.

<< Calculation Aids | Thermal Path

Calculation Aids | Calculator >>


Calculator

The Windows calculator is called up. Use in the normal way.

To transfer the calculated value to the desired input box, use Ctrl-C to copy from the calculator and Ctrl-V to paste in the input box.

There is no need to highlight the number in the calculator window.

<< Send Values to Walls Form

Next chapter - Validation Test Results >>


Validation Test Results

Various buildings have been measured for average room temperature to assist in validating the results of AWDABPT. The tests were not undertaken by the author and are provided “as is” for information only.

The following graph shows the temperature response of a concrete culvert building comprising four culverts and concrete end walls assembled on a concrete floor. The building internal dimensions are 3.6 m long, 2.5 m wide and 2.5 m high. The walls, apart from the door, and the roof are shaded by white coloured uninsulated sheet steel panels. Average daily wind and cloud cover data is used.

The next graph shows the room temperature response when a room air conditioner fails and d.c. powered fans distribute air over a false ceiling of 1 m long phase change chemical tubes. The building is an above ground, insulated stud wall construction with sheet steel wall panels and roofing. Its internal dimensions are 3.6 m long, 2.5 m wide and 2.5 m high.

A weather-proof cabinet for telecommunications equipment was tested in an environmental chamber that simulated a one-day external temperature profile. The solar simulator is off.

Its internal dimensions are 1.4 m long, 0.5 m wide and 1.5 m high. The simulated equipment heat load is 300 W. The four walls are shaded with sheet steel panels. The roof is shaded with an insulated panel. The shading panels form the secure outer shell of the cabinet and provide air paths for ventilation.

The last graph shows the results from a light coloured painted, unshaded, concrete building 2.16 m x 2.46 m x 2.26 m high built on a concrete slab floor. The wall and roof thicknesses are 120 mm. The equipment heat dissipation is 200 W. There is some outdoor air infiltration because of an emergency power lead-acid battery.

<< Calculation Aids | Calculator

Next Chapter - References >>


References

Wishart, A.J., “Communications Equipment Accommodation In Remote Areas”, The Telecommunication Journal of Australia, Vol. 35, No. 3, 1985, p11-16.

Wishart, A.J., “Housing Telecom Equipment In Remote Locations”, Telephony, Vol. 208, No. 15, April 15 1985, p88-100.

Wishart, A.J., Longland, D.J., Prudhoe, R.K. and Peirce, R.T., “Phase Change Chemical For Thermal Control Of Rural Automatic Telephone Exchanges”, Annual Conference of the Australian and New Zealand Solar Energy Society Proceedings, 26-28 November 1987, p425-429.

Wishart, A.J., “A Computer Program To Assess The Thermal Performance Of Small Equipment Buildings And Shelters”, The Telecommunication Journal of Australia, Vol. 39, No. 2, 1989, p79-84.

Caruana, A. and Wishart, A.J., “Thermal Management For Telecommunications Equipment”, US National Science Foundation / DITAC Australia Collaborative Workshop “Thermal Conductance Enhancements in Microelectronics”, 4-7 May 1992, p19-24.

Caruana, A. and Wishart, A.J., “Thermal Management For Telecommunications Equipment”, The Telecommunication Journal of Australia, Vol. 42 No. 2, 1992, p43-48.

<< Previous Chapter - Validation Test Results


(Untitled)

Emissivity, Solar absorptivity, View factors

Consider doing a sensitivity analysis on these building characteristics:

Emissivity

Solar absorptivity

View factors

Refer toThermal Properties Of Some Materials for typical values.

<< Input Data | External Surface

Emissivity, Sol. Absorp., View F's | Emissivity >>


(Untitled)

Notes on Input Data

The topics in this and following chapters cover the input data forms listed under the main menu item “Modify Data”.

<< Description & Req's | Adding Rooms and Spaces

Input Data | Job Description >>


Thermal Properties Of Some Materials

Material | Resistivity m°C/W | Capacity J/kg°C | Density kg/m³
Air spaces Walls: 2 surfaces high e 1 surface low e 2 surfaces low e Ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e Non-ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e | Resistance 0.16 m²°C/W 0.61 m²°C/W 0.66 m²°C/W 0.46 m²°C/W 1.36 m²°C/W 0.28 m²°C/W 1.09 m²°C/W | 1,000 | 1.29 (15 °C, 101,325 Pa)
Aluminium | 0.005 | 1,000 | 2,675
Brick clay - dry clay - 10% moisture cement, concrete filled | 1.23 0.69 2.50 | 920 920 830 | 1,760 1,935 1,200
Concrete (1:2:4) high strength 30 MPa light weight (check manufacturer's data) | 0.69 1.07 7.69 6.25 5.26 | 840 860 1,000 1,000 1,000 | 2,400 2,450 500 600 700
Copper | 0.0026 | 420 | 8,800
Glass | 0.95 | 845 | 2,505
Hardboard | 4.0 | 1,320 | 1,400
Ice | 0.45 | 2,100 | 918
Insulation mineral wool glass fibre double sided reflective foil | 29.0 29.0 1.06 m²°C/W | 920 880 10 | 32 30 250
Phase change material | refer toThermal Storage
Plaster board | 5.8 | 860 | 1,220
Phenolic foam | 26.3 | 620 | 32
Polystyrene | 26.0 | 310 | 16
Polyurethane | 40.0 | 460 | 24
Steel | 0.021 | 500 | 7,850
Tile - vinyl floor | 1.3 | 940 | 1,830
Timber hardwood pine plywood | 6.0 9.5 5.3 | 2,600 1,540 1,600 | 710 650 530
Water | 1.6 | 4,187 | 1,000

Emissivity and Solar Absorptance

Material | Emissivity | Solar Absorptance
Aluminium foil | 0.03 | 0.15
Brick - red - grey | 0.86 0.87 | 0.80 0.61
Concrete | 0.91 | 0.62
Galvanised iron - new - weathered | 0.32 0.75 | 0.06 0.51
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.88 (all) | 0.15 - 0.18 0.26 0.33 0.44 0.57 0.69 0.88 0.88 0.91 0.94

<< Input Data | Roof Pitch

Input Data | Doors and Windows >>